@font-face
{
	font-family: Myriad;
	src: url(https://static.love.hu/font/myriad.eot);
	src: url(https://static.love.hu/font/myriad.eot?#iefix) format('embedded-opentype'),
		url(https://static.love.hu/font/myriad.woff) format('woff'),
		url(https://static.love.hu/font/myriad.ttf) format('truetype'),
		url(https://static.love.hu/font/myriad.svg#svgFontName) format('svg');
} 

/*IE form BUG*/
* html form{display: inline;}
/*clearfix*/
.cf:after,.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cf,.clearfix{display: inline-block;}
* html .cf, * html .clearfix{height: 1%;}
.cf,.clearfix {display: block;}
.clear {clear: both;}


/** {
    border: 0 none;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}*/

a, a:hover, a:focus {
	outline: none;
}
a:hover {
    text-decoration: underline;
}

body {
	font-family: Arial;
    font-size: 12px;
	padding: 0;
	margin: 0;
	background: url("https://static.love.hu/design/www/loginv2/ptn.jpg");
}

a {
	text-decoration: none;
}

p {
	margin: 0;
}

.container {
    margin: 0 auto;
    width: 980px;
}

.header {
	width: 100%;
	height: 146px;
	overflow: hidden;
	margin-bottom: 10px;
}

.logo {
	float: left;
	width: 260px;
	height: 116px;
	margin-right: 34px;
	margin-top: 30px;
	overflow: hidden;
}

.login {
	width: 686px;
	float: left;
	overflow: hidden;
	position: relative;
}

.login .title {
    color: #FFFFFF;
    font-family: Myriad;
    font-size: 20px;
	font-weight: bold;
    margin: 25px 0 10px;
    text-shadow: 0 0 1px #888888;
}

.login .row1
{
	margin-bottom: 7px;
}

.login .row2
{
	margin-bottom: 3px;
}

.login .col {
    width: 162px;
    float: left;
    display: inline;
}

.login .col1 {
	margin-right: 5px;
}
.login .col2 {
	margin-right: 9px;
}
.login .col3 {
}

label {
    color: #3E3936;
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    margin-left: 2px;
    padding: 0 2px;
}

label.sel {
    font-weight: bold;
}

.login span, .login a, .login label {
    color: #FFFFFF;
    font-size: 11px;
}

.login .input {
    font-size: 12px;
    height: 27px;
    width: 146px;
}

input, select, textarea {
    background-color: #FFFFFF;
    border: 1px solid #DAC1AB;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #555555;
    font-family: Arial;
    font-size: 12px;
    padding: 6px 8px;
}

.btn {
    background: none repeat scroll 0 0 #353535;
    border: 1px solid #353535;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 12px;
}

.login .btn {
    background: url("https://static.love.hu/design/www/loginv3/btn_orange_sprite.png") repeat-x 0 0;
    border: 0 none;
    color: #6B4701;
    height: 41px;
    padding: 0;
    text-shadow: 0 1px 0 #F5BF5A;
    width: 108px;
}

.login .btn:hover {
    background-position: 0 -41px;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #D1A043;
}

.cb {
    background-color: transparent;
    border: 0 none;
    height: 13px;
    margin: 0;
    padding: 0;
    vertical-align: text-bottom;
}

.login .angyalka {
	background: url(https://static.love.hu/design/www/loginv3/angyalka__2.png) top left no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 236px;
	height: 120px;
}

.box {
	margin-bottom: 10px;
	color: #505050;
}
/* .regboxes {
	height: 574px;
} */
.leftbox {
	float: left;
	width: 623px;
	overflow: hidden;
	background-color: #fff9f2;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 1px;
    margin-right: 9px;
}
.rightbox {
	float: left;
	width: 344px;
}
.regbox {
    float: right;
}
.blogbox {
	float: left;
	width: 484px;
	overflow: hidden;
	background-color: #fff9f2;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 1px;
    margin-right: 9px;
}
.blogbox-right {
    width: 483px;
	margin-right: 0;
}
.innerbox {
	overflow: hidden;
	background-color: #fff9f2;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 1px;
    /* margin-bottom: 10px; */
}
.innerbox .boxcontent {
	position: relative;
}
.header-red, .header-yellow {
	height: 84px;
}
.header-red {
	background: url('https://static.love.hu/design/www/loginv3/bg_header_red.png') no-repeat;
	width: 593px;
	padding: 0 16px;
	margin-right: 9px;
	color: #FFF;
	text-shadow: 0 -1px #470000;
}
.header-yellow {
	background: url('https://static.love.hu/design/www/loginv3/bg_header_yellow.png') no-repeat;
	width: 316px;
	padding: 0 15px;
	color: #6b4701;
	text-shadow: 0 1px #fad783;
}
.header-red .row1 {
	font-size: 21px;
	font-weight: bold;
	margin: 16px 0 5px;
}
.header-red .row2 {
	font-size: 16px;
	font-style: italic;
}

.header-yellow .row1 {
	font-size: 14px;
	margin: 14px 0 5px;
}
.header-yellow .row2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
}

.share
{
	width: 365px;
}

.share .item {
	float: left;
}
.share .item1 {
	margin-right: 15px;
}

.box .boxcontent {
	border: 1px solid #eadfd3;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 12px 13px;
    overflow: hidden;
}
.box .separator, .box .separator {
	border-bottom: 1px dashed #CCC;
	margin-bottom: 16px;
	clear: both
}

.box .title {
	font-size: 24px;
	font-weight: normal;
	color: #353535;
	display: inline;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	font-family: Myriad;
}

.box .subtitle {
	color: #353535;
	font-family: Myriad;
	line-height: 36px;
}

.box .title span {
	font-size: 24px;
	color: #6a0000;
	font-family: Myriad;
}

.loverulett .boxcontent {
	background: url('https://static.love.hu/design/www/loginv3/bg_loverulett.png') right bottom no-repeat;
}

.registration-couple {
	display: none;
}

.box label {
	color: #505050;
	font-size: 12px;
	font-weight: bold;
}

.box .boxheader {
	height: 32px;
	overflow: hidden;
}

.box .boxheader-big {
	height: 44px;
}

/* .regboxes .boxcontent {
	height: 617px;
} */
.loverulett p {
	font-size: 14px;
	color: #353535;
	line-height: 30px;
}
.loverulett p.first {
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.loverulett p.first span {
	font-size: 28px;
	font-weight: bold;
	color: #d09526;
}
.loverulett .banner {
	margin-top: 10px;
	width: 468px;
	height: 60px;
}
.loverulett .users {
	margin-top: 10px;
}
.loverulett .bigpicture {
	float: left;
	width: 250px;
	height: 250px;
	margin-right: 10px;
	overflow: hidden;
}
.loverulett .bigpicture a {
	display: block;
	width: 250px;
	height: 250px;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.loverulett .smallpictures {
	float: left;
	overflow: hidden;
}
.loverulett .smallpictures a {
	float: left;
	margin-right: 10px;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	background: #000;
}
.loverulett .smallpictures a.last {
	margin-bottom: 0;
}
.loverulett .smallpictures a img {
	display: block;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.loverulett .smallpictures a:hover img {
	opacity: 0.5;
}
.loverulett .data {
	float: left;
	width: 335px;
	height: 150px;
	color: #65543f;
	font-size: 12px;
	line-height: 18px;
}
.loverulett .data .username {
	font-size: 24px;
	margin-bottom: 10px;
}
.loverulett .buttons a {
	float: left;
	background: url('https://static.love.hu/design/www/loginv3/login_roulette_sprite.png') no-repeat 0 0;
	height: 63px;
	overflow: hidden;
	margin-right: 10px;
}
.loverulett .buttons a.like {
	background-position: 0 0;
	width: 193px;
}
.loverulett .buttons a:hover {
	background-position: -194px 0;
}
.loverulett .buttons a.unlike {
	background-position: 0 -63px;
	width: 188px;
}
.loverulett .buttons a.unlike:hover {
	background-position: -194px -63px;
}
.loverulett .buttons a.next {
	background-position: 0 -126px;
	width: 194px;
	margin-right: 0;
}
.loverulett .buttons a.next:hover {
	background-position: -194px -126px;
}

#regform label {
	font-weight: normal;
}
#regform .label {
	font-weight: bold;
	color: #65543f;
}
#regform .input {
	width: 296px;
}
#regform .input,#regform .selector,#regform .radio {
	margin-bottom: 10px;
}

#regform .button-container {
	margin-top: 10px;
}
#regform .privacy {
	float: left;
	margin: 10px 0;
}
#regform .privacy label {
	font-size: 11px;
}
#regform .regbutton {
	float: right;
	display: inline-block;
	background: url('https://static.love.hu/design/www/loginv3/button_reg.png') no-repeat;
	text-align: right;
	width: 151px;
	height: 41px;
}

.reg-type-selector {
	position: absolute;
	top: 64px;
	right: 14px;
}
.reg-type-selector .reg-single {
	background: url('https://static.love.hu/design/www/loginv3/reg_single_sprite.png') no-repeat 0 -10px;
	display: inline-block;
	width: 9px;
	height: 10px;
	overflow: hidden;
}
.reg-type-selector .reg-single.off {
	background-position: 0 0;
}
.reg-type-selector .reg-couple {
	background: url('https://static.love.hu/design/www/loginv3/reg_couple_sprite.png') no-repeat 0 -10px;
	display: inline-block;
	width: 15px;
	height: 10px;
	overflow: hidden;
}
.reg-type-selector .reg-couple.off {
	background-position: 0 0;
}





.registration-couple .col {
	display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 10px;
    width: 300px;
}

.registration-couple .col.last {
	margin-right: 0;
}

.registration-couple .input {
	width: 282px !important;
}

.registration-couple .sep {
    background: #E9D4B9;
    font-weight: bold;
    padding: 10px;
    text-shadow: 0 1px 0 #F9F4ED;
}

.registration-couple .key {
    color: #373334;
    font-size: 12px;
    font-weight: bold;
    margin: 6px 0 2px;
    text-shadow: 0 1px 1px #FFFAF4;
}







.infobox {
    clear: both;
}

.infobox .col {
	float: left;
	display: inherit;
	width: 286px;
	margin-right: 25px;
}
.infobox .col2 {
	float: left;
	display: inherit;
	width: 622px;
}
.infobox .col.last {
	margin-right: 0;
	width: 326px;
}
.infobox p {
	margin-bottom: 20px;
}

.online .item {
	float: left;
	position: relative;
	width: 100px;
	height: 100px;
	margin-right: 13px;
	margin-bottom: 13px;
	overflow: hidden;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.online .item.last {
	margin-right: 0;
}
.online .item img {
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	display: block;
}
.icon-interested-shadow {
    background: none repeat scroll 0 0 #000000;
    height: 100px;
    opacity: 0.5;
    filter: alpha(opacity=50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    display: none;
}
.icon-interested {
	background: url("https://static.love.hu/design/www/v3/icon_interested.png") no-repeat scroll center center transparent;
	cursor: pointer;
	height: 100px;
	position: absolute;
    top: 0;
    left: 0;
	width: 100px;
	display: none;
}

.online .item.selected .icon-interested, .icon-interested .icon-interested-sel {
	background-image: url("https://static.love.hu/design/www/v3/icon_interested_sel.png");
}

.online .item:hover .icon-interested-shadow, .online .item:hover .icon-interested, .online .item.selected .icon-interested, .online .item.selected .icon-interested-shadow {
	display: block;
}

.about {
	float: left;
	width: 569px;
	margin-right: 60px;
	margin-top: 10px;
	overflow: hidden;
}
.iphone {
	float: left;
	width: 300px;
	overflow: hidden;
	margin-top: -44px;
}

.title-more {
	font-weight: bold;
	color: #ee7f00;
}
.blogbox .title-more {
	margin-left: 20px;
}
.more {
	display: none;
}

.section {
	margin-bottom: 20px;
}

.footlinks {
	border-collapse: collapse;
}

.footlinks td {
	margin: 0;
	padding: 0;
	width: 237px;
}

.footlinks-blog td {
	width: 475px;
}

.footlinks a {
	background: url('https://static.love.hu/design/www/loginv3/heart.png') no-repeat left center;
	display: inline-block;
	color: #505050;
	padding-left: 20px;
	margin-bottom: 15px;
}

.footer {
	position: relative;
	color: #FFF;
	margin-bottom: 50px;
}
.footer a {
	color: #FFF;
	font-weight: bold;
}
.footer div {
	color: #8a515d;
}

.footer-logo {
	background: url('https://static.love.hu/design/www/loginv3/logo_footer__2.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 134px;
	height: 68px;
	overflow: hidden;
}

.footer-otp {
	background: url('https://static.love.hu/design/www/loginv3/otp_footer__3.png') no-repeat;
	position: absolute;
	top: 0;
	right: 170px;
	width: 200px;
	height: 113px;
	overflow: hidden;
}

.error {
	color: #ff0000;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	padding-top: 10px;
}

.icon_ajaxwin_close
{
	float: right;
	width: 17px;
	height: 18px;
	margin-top: -3px;
	background: url('https://static.love.hu/design/www/v3/ajax_close_red.png');
}

.ajaxoverlay
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background-color: #000000;
	z-index: 10000;
	filter: alpha(opacity=50);
	text-align: left;
}

.ajaxbox
{
	position: absolute;
	z-index: 10001;
    background: #FFF1DD;
    padding: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 5px solid #e9d4b9;
}

.ajaxloader
{
	position: fixed;
	z-index: 10001;
	width: 32px;
	height: 32px;
	background: url(https://static.love.hu/design/www/v3/ajax_loader.gif);
}

.ajaxresult
{
	margin: 20px 50px;
	text-align: center;
}

.ajaxresult .errortext
{
	font-weight: bold;
	color: #ff0000;
}

.ajaxbox .box
{
    width: 100%;
    background: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #fff1de;
	margin-bottom: 10px;
}

.ajaxbox .box .title
{
	display: block;
	float: none;
	margin: 0;
}

.comment
{
	font-style: italic;
	margin-bottom: 20px;
}

.nicebutton
{
	border-radius: 5px;
	border: 1px solid #c79a2b;
	border-top-color: #e0c463;
	border-bottom-color: #ab6608;
	height: 31px;
	background: url(https://static.love.hu/design/www/loginv2/button_bg__2.png) 0 0 repeat-x;
	color: #6b4701;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px #f9d490;
	cursor: pointer;
	padding: 0 10px;
}

.nicebutton:hover
{
	background-position: 0 -31px;
	color: #fff;
	text-shadow: 0 1px #d3a432;
}  

.stories div
{
	margin-bottom: 15px;
}

.stories .item
{
	margin: 15px 0;
}

.stories .title
{
	font-size: 15px;
	font-weight: bold;
}

.stories .lead
{
	font-style: italic;
	margin-left: 15px;
}

.stories .text
{
	text-align: justify;
}

.stories .text p
{
	margin: 0 0 5px 0;
	padding: 0;
}

.stories .author
{
	text-decoration: underline;
	text-align: right;
}

.promo-title
{
	color: #b00505;
	font-size: 18px;
	font-weight: bold;
}

.promo-title a
{
	color: #b00505;
	font-size: 18px;
	font-weight: bold;
}

.promo-text a
{
	color: #505050;
}

.lead a
{
	color: #505050;
}

.more a
{
	color: #505050;
}

.userprofile-avatar
{
	float: left;
	width: 240px;
	max-height: 320px;
	margin-right: 10px;
	overflow: hidden;
}

.userprofile-avatar img {
	display: block;
	border-radius: 4px;
}

.userprofile-data
{
	float: left;
	width: 352px;
	margin-right: 10px;
}

.userprofile-ad
{
	float: left;
	width: 336px;
}

.userprofile-data-motto
{
	margin-bottom: 15px;
	font-style: italic;
	font-weight: bold;
}

.userprofile-data-params
{
	margin-bottom: 15px;
}

.userprofile-data-params-key
{
	font-weight: bold;
}

.userprofile-data-promo-text
{
	float: left;
}

.userprofile-data-promo-text-title
{
	color: #a60108;
	font-size: 18px;
	font-weight: bold;
}

.userprofile-data-promo-text-text
{
	font-weight: bold;
}

.userprofile-data-promo-text-button
{
	margin-top: 10px;
}

.userprofile-data-promo-text-button-button
{
	display: inline-block;
	width: 205px;
	height: 63px;
	background: url(https://static.love.hu/design/www/loginv3/reg_btn-sprite.png) 0 0 no-repeat;
}

.userprofile-data-promo-text-button-button:hover
{
	background-position: 0 -63px;
}

.moreusers .item
{
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 100px;
}

.moreusers .item a
{
	border-radius: 4px;
}

.moreusers .item a img
{
	display: block;
	border-radius: 4px;
}

#zodiac-box
{
}

#zodiac-box-title
{
	font-family: ArialNarrow;
	font-weight: bold;
	font-style: italic;
	letter-spacing: -2px;
	font-size: 30px;
	color: #000;
    margin: 0 0 10px;
}

#zodiac-box-zodiacs
{
	float: left;
    width: 480px;
	height: 160px;
    background: #2E2E2E;
    padding: 10px 0 0 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#zodiac-box-zodiacs .zodiac-box-zodiac
{
	float: left;
	width: 70px;
	height: 70px;
	margin: 0 10px 10px 0;
	background: url(https://static.love.hu/design/www/v24/zodiac_zodiacs.png);
}

#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac1
{
	background-position: 0px 0px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac1:hover
{
	background-position: -70px 0px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac1:active
{
	background-position: -140px 0px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac2
{
	background-position: 0px -70px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac2:hover
{
	background-position: -70px -70px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac2:active
{
	background-position: -140px -70px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac3
{
	background-position: 0px -140px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac3:hover
{
	background-position: -70px -140px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac3:active
{
	background-position: -140px -140px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac4
{
	background-position: 0px -210px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac4:hover
{
	background-position: -70px -210px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac4:active
{
	background-position: -140px -210px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac5
{
	background-position: 0px -280px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac5:hover
{
	background-position: -70px -280px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac5:active
{
	background-position: -140px -280px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac6
{
	background-position: 0px -350px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac6:hover
{
	background-position: -70px -350px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac6:active
{
	background-position: -140px -350px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac7
{
	background-position: 0px -420px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac7:hover
{
	background-position: -70px -420px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac7:active
{
	background-position: -140px -420px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac8
{
	background-position: 0px -490px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac8:hover
{
	background-position: -70px -490px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac8:active
{
	background-position: -140px -490px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac9
{
	background-position: 0px -560px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac9:hover
{
	background-position: -70px -560px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac9:active
{
	background-position: -140px -560px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac10
{
	background-position: 0px -630px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac10:hover
{
	background-position: -70px -630px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac10:active
{
	background-position: -140px -630px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac11
{
	background-position: 0px -700px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac11:hover
{
	background-position: -70px -700px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac11:active
{
	background-position: -140px -700px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac12
{
	background-position: 0px -770px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac12:hover
{
	background-position: -70px -770px;
}
#zodiac-box-zodiacs .zodiac-box-zodiac-zodiac12:active
{
	background-position: -140px -770px;
}

#zodiac-box-buttons
{
    float: left;
    width: 105px;
    height: 170px;
    background: #2E2E2E;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#zodiac-box-buttons .zodiac-box-button
{
	float: left;
	width: 76px;
	height: 53px;
	margin-left: 10px;
	background: url(https://static.love.hu/design/www/v24/zodiac_buttons.png);
}

#zodiac-box-buttons .zodiac-box-button-type1
{
	background-position: 0px 0px;
}
#zodiac-box-buttons .zodiac-box-button-type1:hover
{
	background-position: 0px -57px;
}
#zodiac-box-buttons .zodiac-box-button-type1:active,#zodiac-box-buttons .zodiac-box-button-pressed1
{
	background-position: 0px -114px;
}
#zodiac-box-buttons .zodiac-box-button-type2
{
	background-position: -77px 0px;
}
#zodiac-box-buttons .zodiac-box-button-type2:hover
{
	background-position: -77px -57px;
}
#zodiac-box-buttons .zodiac-box-button-type2:active,#zodiac-box-buttons .zodiac-box-button-pressed2
{
	background-position: -77px -114px;
}
#zodiac-box-buttons .zodiac-box-button-type3
{
	background-position: -154px 0px;
}
#zodiac-box-buttons .zodiac-box-button-type3:hover
{
	background-position: -154px -57px;
}
#zodiac-box-buttons .zodiac-box-button-type3:active,#zodiac-box-buttons .zodiac-box-button-pressed3
{
	background-position: -154px -114px;
}

.regboxes .zodiacbox .boxcontent {
    height: auto;
}

.onethirdbox {
    width: 318px;
    height: 250px;
    margin-right: 10px;
    float: left;
}

.onethirdbox .boxcontent {
    height: 100%;
}

.onethirdbox:last-child {
    margin-right: 0;
}

/* .registration-single .boxcontent {
    height: 545px;
} */

.login-roulette-ad {
    text-align: center;
    margin-top: 10px;
}